@charset "utf-8";
/* CSS Document */

/* Reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;margin:0;padding:0;}fieldset,img{display:block; border:0;}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}ol,ul {list-style:none;}caption,th {text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym {border:0;}

body{
    font-family: 'PTSansRegular';
	font-size:14px;
}

h1,h2,h3,h4,h5,h6{
	font-family: 'PTSansBold';
	font-size:32px;
	text-shadow:1px 1px 1px #ccc;
	color:#006838;
}
h2{
	font-size:26px;
}
h3{
	font-size:18px;
}
h4{
	font-size:16px;
}
h5{
	font-size:14px;
}
h6{
	font-size:12px;
}

a{
	text-decoration:none;
}
	a:hover{
		text-decoration:underline;
	}

#header{
	display:block;
	width:100%;
	overflow:hidden;
}
	.headerCon{
		display:block;
		width:960px;
		margin:0 auto;
		height:100px;
	}
		h1#logo a{
			display:block;
			background:url(../images/logo.jpg) no-repeat 0 0;
			width:282px;
			height:80px;
			margin:10px;
			float:left;
			text-indent:-9999px;
			outline:none;
		}
		.headRight{
			display:block;
			width:600px;
			float:right;
			text-align:right;
			margin:10px;
		}
			.headRight p{
				margin:35px 0 10px;
			}
		.language ul li{
			float:right;
			margin-left:10px;
		}
			.language ul li a.engLG, .language ul li a.inaLG{
				background:url(../images/language.jpg) no-repeat top right;
				height:10px;
				width:16px;
				display:block;
				text-indent:-9999px;
			}
			.language ul li a.inaLG{
				background:url(../images/language.jpg) no-repeat top left;
			}
		
#nav{
	width:100%;
	height:49px;
	background:url(../images/navBg.jpg) top center repeat-x;
	display:block;
}		
		.navCon{
			width:550px;
			margin:0 10px;
			height:49px;
			display:block;
			margin:0 auto;
		}
			.navCon ul li{
				text-align:center;
				float:left;
				display:block;
				line-height:49px;
				margin:0 10px;
				font-size:14px;
			}
				.navCon ul li a{
					width:90px;
					display:block;
					line-height:49px;
					color:#FFFFFF;
					font-family: 'PTSansBold';
				}
					.navCon ul li a:hover,
					.navCon ul li a.selected{
						color:#006838;
						background:url(../images/navHover.png) no-repeat 0 0;
						text-decoration:none;
					}
	
#content{
	width:100%;
	background:url(../images/contentBg.jpg) repeat-x top center;
	display:block;
	overflow:hidden;
}
	.contentBox{
		width:960px;
		display:block;
		margin:0 auto;
	}
		.headBannerCon{
			width:960px;
			height:360px;
			background:#FFF url(../images/shadowGray.png) bottom center no-repeat;
			padding:0 0 17px;
			margin:20px 0;
			overflow:hidden;
			position:relative;
		}
			.headBannerImg{
				width:940px;
				height:340px;
				margin:10px;
				display:block;
				overflow:hidden;
			}
				.headBannerImg img{
					width:940px;
					display:block;
					background:#CCCCCC;
				}
			.headBannerTxt{
				width:280px;
				display:block;
				background:url(../images/black60op.png);
				color:#FFFFFF;
				padding:10px;
				position:absolute;
				bottom:37px;
				right:60px;
			}
				.headBannerTxt h3{
					font-size:18px;
					margin:0 0 10px;
					font-family: 'PTSansBold';
					text-shadow:none;
					color:#fff;
				}
					.headBannerTxt h3 a,
					a.readMore{
							color:#FFF;
					}
	
	
#content2{
	width:100%;
	background:url(../images/highlightBg.jpg) repeat-x top center;
	display:block;
}
	.contentBox2{
		width:960px;
		display:block;
		overflow:hidden;
		margin:0 auto;
	}
		.miniBannerCon{
			width:960px;
			display:block;
			height:377px;
			overflow:hidden;
		}
			.miniBanner{
				width:300px;
				display:block;
				overflow:hidden;
				margin:0 10px 20px;
				float:left;
			}
				.miniBannerImg{
					width:300px;
					height:200px;
					display:block;
					overflow:hidden;
					padding:0 0 10px;
					background:#FFF;
				}
					.miniBannerImg img{
						width:280px;
						display:block;
						overflow:hidden;
						margin:10px;
					}
				.shadowGreen{
					width:300px;
					height:15px;
					display:block;
					margin:0 0 10px;
					background:url(../images/shadowGreen.png) no-repeat top center;
				}
	
			.miniBannerTxt{
				width:280px;
				margin:0 auto;
				display:block;
			}
				.miniBannerTxt h3{
					font-size:18px;
					margin:0 0 10px;
					font-family: 'PTSansBold';
				}
					.miniBannerTxt h3 a{
						color:#006838;
					}
					.miniBannerTxt p{
						color:#FFF;
						text-align:justify;
					}
					
			.certificate{
				padding:20px 0;
				margin:0 auto;
				width:960px;
				overflow:hidden;
				display:block;
			}
				.certificate h3{
					color:#006838;
					margin:0 0 0 10px;
				}
					.certificate table{
						text-align:center;
						margin-top:10px;
					}
					.certificate img{
						width:140px;
						height:100px;
						display:block;
						background:#CCCCCC;
						margin:10px;
					}

	.productCon{
		width:960px;
		display:block;
		margin:20px auto;
	}
		.productTxt h2,
		.productTxt h3{
			display:block;
			margin:0 10px 10px;
			color:#006838;
		}
		.productTxt p{
			display:block;
			margin:0 10px 10px;
		}
			.productTxt table{
				border-top:1px solid #999;
				border-left:1px solid #999;
				border-right:1px solid #999;
				-webkit-box-shadow: 0px 0px 8px 0px #999;
				box-shadow: 0px 0px 8px 0px #999;
			}
			.productTxt table thead tr td{
				line-height:36px;
				font-weight:bold;
				background:#006838;
				color:#FFF;
				margin:0 0 1px;
				padding:0 5px;
				border-right:solid 1px;
				text-align:center;
				font-size:14px;
			}
			.productTxt table thead tr td:last-child{
				border-right:none;
			}
			.productTxt table tr td{
				line-height:20px;
				padding:5px;
				border-bottom:solid 1px #999;
				text-align:center;
				font-size:14px;
			}
	.productListCon{
		width:960px;
		display:block;
		margin:20px 0;
	}
		.productListBox{
			width:220px;
			margin:0 10px 10px;
			overflow:hidden;
			float:left;
		}
			.productListImg{
				width:220px;
				height:160px;
				background:#CCC;
				overflow:hidden;
				display:block;
				margin:0 0 10px;
			}
				.productListImg img{
					width:220px;
					display:block;
					margin:0 0 10px;
				}
			.productListTxt{
				width:220px;
				text-align:center;
			}
				.productListTxt h3{
					font-size:13px !important;
				}
				.productListTxt h3 a{
					color:#006838;
				}
	.productDetail{
		width:640px;
		height:480px;
		display:block;
		margin:0 auto 20px;
		background:#FFF;
		padding:10px;
		-webkit-box-shadow: 0px 0px 8px 0px #999;
		box-shadow: 0px 0px 8px 0px #999;
	}			
		.productDetailImg {
		  overflow: hidden;
		}
		.productDetailImg a{
			display:block;
			width:640px;
			height:480px;
		}
			.productDetail img{
				display:block;
			}
		
		a.nextBtn, a.prevBtn{
			display:block;
			width:100px;
			height:100px;
			float:left;
			margin:190px 0 0;
			background:url(../images/navigationBtn.jpg) top left no-repeat;
		}
			a.nextBtn{
			background:url(../images/navigationBtn.jpg) bottom left no-repeat;
				float:right;
			}		
			a.prevBtn.disabled, a.nextBtn.disabled{background:none;}
	
	.serviceListCon{
		width:960px;
		display:block;
		margin:20px 0;
	}
		.serviceListBox{
			width:320px;
			margin:0 0 10px;
			overflow:hidden;
			float:left;
		}
			.serviceListImg{
				width:280px;
				height:180px;
				background:#CCC;
				margin:0 20px 10px;
				overflow:hidden;
				display:block;
			}
				.serviceListImg img{
					width:280px;
					display:block;
				}
			.serviceListTxt{
				width:280px;
				margin:0 20px 10px;
				text-align:justify;
			}
				.serviceListTxt h3{
					margin:0 0 10px;
				}
				.serviceListTxt h3 a{
					color:#006838;
				}
	
	.contentElement{
		margin:20px 10px;
	}
		.contentElement h2,
		.contentElement h3{
			color:#006838;
			margin:0 0 10px;
		}

	.contactCon{
		display:block;
		width:960px;
		overflow:hidden;
		margin:20px 0;
	}
		.contactLeft{
			display:block;
			width:300px;
			float:left;
		}
			.contactLeft img{
				max-width:300px;
			}
		.contactRight{
			display:block;
			width:640px;
			float:right;
		}
			.contactRight h2,
			.contactRight h3,
			.contactLeft h2,
			.contactLeft h3{
				color:#006838;
			}
			.formField{
				display:block;
				width:640px;
			}
				.formField tr td{
					padding:5px 10px 5px 0;
				}
					.formField tr td.fieldCol{
						width:110px;
						font-size:14px;
					}
					.formField tr td.inputCol{
						width:510px;
					}
						.formField tr td.inputCol input[type="text"],
						.formField tr td.inputCol textarea{
							width:498px;
							padding:5px;
							border-radius:4px;
							border:solid 1px #999;
							font-family: 'PTSansRegular';
							font-size:13px;
						}
						.formField tr td.inputCol input[type="submit"]{
							padding:5px 10px;
							border-radius:4px;
							border:solid 1px #999;
							font-family: 'PTSansRegular';
							font-size:14px;
							-webkit-box-shadow:1px 1px 2px 0 #999;
							box-shadow:1px 1px 2px 0 #999;
						}
						.formField tr td.inputCol input[type="submit"]:hover{
							background:#006838;
							color:#FFF;
						}

#footer{
	background:url(../images/navBg.jpg);
	color:#FFF;
	font-size:12px;
	text-align:center;
	line-height:50px;
	overflow:hidden;
}